SDL_CloseHaptic(3)

NAME
SDL_CloseHaptic - Close a haptic device previously opened with SDL_OpenHaptic().

SYNOPSIS
#include <SDL3/SDL_haptic.h>

void SDL_CloseHaptic(SDL_Haptic *haptic);

FUNCTION PARAMETERS

haptic
    the SDL_Haptic device to close.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_OpenHaptic(3)